# class Sass::Tree::KeyframeRuleNode

### Attributes

resolved_value[RW]

The text of the directive after any interpolated SassScript has been resolved. Since this is only a static node, this is the only value property.

@return [String]

### Public Class Methods

new(resolved_value) click to toggle source

@param #resolved_value [String] See {#resolved_value}

Calls superclass method

    # File lib/sass/tree/keyframe_rule_node.rb, line 10
    def initialize(resolved_value)
      @resolved_value = resolved_value
      super()
    end